This version of SyntaxHighlight GeSHi requires MediaWiki 1.24